@charset "utf-8";
/*@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap')*/
@import url('//at.alicdn.com/t/c/font_1949298_mw5r8ukr9hg.css');
@import url('//at.alicdn.com/t/c/font_4424649_m7q6ih4qqbg.css');

/* reset */
html { height: 100% }
body { min-height: 100% }
body { _height: 100% }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top }
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
button { cursor: pointer }
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none }
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio }
input[type=checkbox] { -webkit-appearance: checkbox }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }
textarea { overflow: auto; resize: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
cite, address,i { font-style: normal }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
body, input, select, button, textarea { font-size: 18px;font-family: 'Inter', sans-serif;color:#666666;}
body { line-height: 1.5 }
a { text-decoration: none;}
a:hover { color:#ac343d;}
a { blr:expression(this.onFocus=this.blur()); color:#0064B6; }
a * { *cursor: pointer }
:focus { outline: none }
strong {
    font-weight: bold;
}
/* layer视频弹窗bug调整 */
.layui-layer-content {
	height: calc(100% - 43px);
}
.layui-layer-content iframe {
	height: 100% !important;
}

/*编辑器图片样式*/
.alignleft {
    float: left;
    margin: 6px 28px 28px 0!important
}
.alignright {
    float: right;
    margin: 6px 0 28px 28px;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto 28px;
}
/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before { content: ''; display: table }
.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after{ content: ''; display: table; clear: both }
.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1;}
.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important }
/* 表单特殊标签处理 */
fieldset{
	display: block;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-block-start: 0em;
    padding-inline-start: 0em;
    padding-inline-end: 0em;
    padding-block-end: 0em;
    min-inline-size: auto;
    border-width: 0px;
    border-style: none;
    border-color: threedface;
    border-image: initial;
}
/* 所有图片列表,图片外层类名定义为以下 */
.img-box,.img-box2 {
	display: block;
	padding-bottom:100%;
	position: relative;
	overflow: hidden;
}
.img-box img,.img-box iframe,.img-box2 .green_monster{
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	object-fit: cover;
}
.fbold{
    font-weight: bold;
}
.fb600{
    font-weight: 600;
}
.fb500{
    font-weight: 500;
}
.fb400{
    font-weight: 400;
}
.fb300{
    font-weight: 300;
}
.f-64{
    font-size: 64px;
}
.f-60{
    font-size: 60px;
}
.f-40{
    font-size: 40px;
}
.f-36{
    font-size: 36px;
}
.f-30{
    font-size: 30px;
}
.f-28{
    font-size: 28px;
}
.f-26{
    font-size: 26px;
}
.f-24{
    font-size: 24px;
}
.f-22{
    font-size: 22px;
}
.f-20{
    font-size: 20px;
}
.f-16{
    font-size: 16px;
}
.f-46{
    font-size: 46px;
}
.f-80{
    font-size: 80px;
}
.f-120{
    font-size: calc(100vw / (1920/120));
}
body .xhl-launch-button-bottom{
    bottom: 10% !important;
}
#dibunav{
		width: 100%;
		position: fixed;
		bottom: 0%;
		left: 0%;
		box-sizing: box-sizing;
		display: none;
    	justify-content: center;
    	background: #0B74E3;
    	border-radius: 50px;
    	z-index: 99;
    	box-shadow: 0px 26px 25px -29px #000;
	}
}
#dibunav .dibunav-con{
	width: 100%;
	display: -webkit-flex;
	display: flex;
}
.dibunav-con{
    	width: 100%;
	display: -webkit-flex;
	display: flex;
}
.dibunav-con .iconfont{
    font-size: 22px;
}
#dibunav .dibunav-con li{
	text-align: center;
	float: left;
	width: 25%;
	padding: 8px 0px;
}
#dibunav .dibunav-con li{
	border-left: 1px solid #fff;
}
#dibunav .dibunav-con li:nth-child(1){
	border-left: none;
}
#dibunav .dibunav-con li a{
	color: #fff;
	text-align: center;
}
#dibunav .dibunav-con li a img{
	/*width: 100%;*/
	display: inline-block;
	margin: 0 auto;
}
@media screen and (max-width: 1000px) {
    
    #dibunav{
        display: flex;
    }
}
@media screen and (max-width: 3000px) {
    .f-120{
        font-size: 120px;
    }
}
.newsd-text a:not(.toc-link){
    color: blue!important;
    text-decoration: underline!important;
}
/*公用样式end*/





